Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 617098 (toralf) - New developer: Toralf Förster (toralf)
Summary: New developer: Toralf Förster (toralf)
Status: RESOLVED FIXED
Alias: toralf
Product: Gentoo Developers/Staff
Classification: Unclassified
Component: New Developers (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Recruiting Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-04-30 12:30 UTC by Andreas K. Hüttel
Modified: 2017-06-19 11:41 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2017-04-30 12:30:21 UTC
Toralf Förster is going to officially join us from beautiful Hamburg, Germany. 

Name       : Toralf Förster
Nick       : toralf
Mentor     : Andreas Hüttel
Tree access: No (for the moment)

By now you should all know Toralf as the never-tiring tinderbox guy, and it's in this capacity that he will join us at the moment too. Quoting, "My plan within the Gentoo universe is to help keeping the portage tree in a acceptable quality - for stable users as well as for the early birds."
Comment 1 Toralf Förster gentoo-dev 2017-05-14 10:48:40 UTC
emails sent out with these attachments :

$ sha256sum recruitme.txt*
254a96792288336b315cd71dd50e7935a118779542a33fa09154ae3088c05892  recruitme.txt
09bc5d0c97274bf2212da2ab9e3b6f19f86f28ebc58f75e7ae1d472f1977308d  recruitme.txt.asc
Comment 2 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2017-05-19 22:23:12 UTC
I will be your recruiter. Please contact me by email to schedule the first review session. If you think that recruiters aren't paying attention to this bug at any later point in time, it's your job to ping us on IRC if you don't want any delays.
Comment 3 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2017-05-23 20:35:44 UTC
What we did:
- LDAP
- bugzilla


Pending:
- announcement
- IRC cloak

 
Automatic:
- gentoo-core
- gentoo-dev-announcement
 
What you need to do:
- subscribe to mailing lists with your @gentoo.org address
- request forum status bump in #gentoo-forums or by mail to
  forum-mods@gentoo.org (if you have a forums account)
- send yourself mail to check if it works
- add yourself to mail aliases ( like java@gentoo.org )
  see /var/mail/alias on dev.gentoo.org
- ask team leads to add yourself to herds.xml for the herds you want to
  join or do it yourself if you have the permission to do so
- Register to wiki.gentoo.org with your @gentoo.org e-mail address using
  the following instructions: https://wiki.gentoo.org/getting-started
- set lat and lon attributes in LDAP if you want others to know where
  exactly you are located
- set gentooIM if you want people to be able to contact you via other
  means than email
- If you want your blog to be syndicated to planet.gentoo.org, check
  https://wiki.gentoo.org/wiki/Project:Planet
- contact trustees@gentoo.org for Foundation membership (optional)
 
For the mentor:
- You are also responsible for the commits of your recruit during the first
  month so you should watch the commits of your recruit via gentoo-commits
  mailing list.
Comment 4 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2017-06-19 11:41:59 UTC
> Pending:
> - announcement
> - IRC cloak

Finally done, sorry for delay.


Welcome!